image: mcr.microsoft.com/dotnet/core/sdk:latest

stages:
    - build
    - test

build:
    stage: build
    script:
        - "dotnet build"
    artifacts:
      paths:
        - ./src/web-apps/Vinoramix.Web/bin/
        - ./src/services/Vinoramix/Vinoramix.Api/bin/

test:
    stage: test
    script: 
        - "dotnet test"